<?xml version="1.0" encoding="utf-16" ?>
<ResourceSet>
	<Resource Lang="CHT" Path="$InstallPath\CLUpdater\Language\CHT\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="中文(簡體)"/>
		<TRANS Lang="CHT"  Desc="中文(繁體)"/>
		<TRANS Lang="DEU"  Desc="德文"/>
		<TRANS Lang="ESP"  Desc="西班牙文"/>
		<TRANS Lang="FRA"  Desc="法文"/>
		<TRANS Lang="FRC"  Desc="法文(加拿大)"/>
		<TRANS Lang="ITA"  Desc="義大利文"/>
		<TRANS Lang="JPN"  Desc="日文"/>
		<TRANS Lang="KOR"  Desc="韓文"/>
		<TRANS Lang="ENU"  Desc="英文"/>		
		<TRANS Lang="DAN"  Desc="丹麥文"/>
		<TRANS Lang="NLD"  Desc="荷蘭文"/>
		<TRANS Lang="PTG"  Desc="葡萄牙文"/>
		<TRANS Lang="FIN"  Desc="芬蘭文"/>
		<TRANS Lang="PLK"  Desc="波蘭文"/>
		<TRANS Lang="SVE"  Desc="瑞典文"/>
		<TRANS Lang="RUS"  Desc="俄文"/>		
		<TRANS Lang="CSY"  Desc="捷克文"/>
		<TRANS Lang="ELL"  Desc="希臘文"/>
		<TRANS Lang="HUN"  Desc="匈牙利文"/>
		<TRANS Lang="NOR"  Desc="挪威文"/>
		<TRANS Lang="TRK"  Desc="土耳其文"/>
		<TRANS Lang="ARA"  Desc="阿拉伯文"/>
		<TRANS Lang="HEB"  Desc="希伯來文"/>
		<TRANS Lang="ENG"  Desc="英文 (英國)"/>
		<TRANS Lang="SKY"  Desc="斯洛伐克文"/>
		<TRANS Lang="PTB"  Desc="葡萄牙文 (巴西)"/>
		<TRANS Lang="ROM"  Desc="羅馬尼亞文"/>
		<TRANS Lang="BGR"  Desc="保加利亞文"/>
		<TRANS Lang="LVI"  Desc="拉脫維亞文"/>
		<TRANS Lang="LTH"  Desc="立陶宛文"/>
		<TRANS Lang="ETI"  Desc="愛沙尼亞文"/>
		<TRANS Lang="HRV"  Desc="克羅埃西亞文"/>
		<TRANS Lang="SLV"  Desc="斯洛維尼亞文"/>
		<TRANS Lang="SRB"  Desc="塞爾維亞文（西里爾文）"/>
		<TRANS Lang="SRL"  Desc="塞爾維亞文（拉丁語）"/>
		<TRANS Lang="THA"  Desc="泰文"/>
	</Resource>

	<Resource Lang="ENU" Path="$InstallPath\CLUpdater\Language\ENU\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chinese (Simplified)"/>
		<TRANS Lang="CHT"  Desc="Chinese (Traditional)"/>
		<TRANS Lang="DEU"  Desc="German"/>
		<TRANS Lang="ESP"  Desc="Spanish"/>
		<TRANS Lang="FRA"  Desc="French"/>
		<TRANS Lang="FRC"  Desc="French (Canadian)"/>
		<TRANS Lang="ITA"  Desc="Italian"/>
		<TRANS Lang="JPN"  Desc="Japanese"/>
		<TRANS Lang="KOR"  Desc="Korean"/>
		<TRANS Lang="ENU"  Desc="English"/>		
		<TRANS Lang="DAN"  Desc="Danish"/>
		<TRANS Lang="NLD"  Desc="Dutch"/>
		<TRANS Lang="PTG"  Desc="Portuguese"/>
		<TRANS Lang="FIN"  Desc="Finnish"/>
		<TRANS Lang="PLK"  Desc="Polish"/>
		<TRANS Lang="SVE"  Desc="Swedish"/>
		<TRANS Lang="RUS"  Desc="Russian"/>
		<TRANS Lang="CSY"  Desc="Czech"/>
		<TRANS Lang="ELL"  Desc="Greek"/>
		<TRANS Lang="HUN"  Desc="Hungarian"/>
		<TRANS Lang="NOR"  Desc="Norwegian"/>
		<TRANS Lang="TRK"  Desc="Turkish"/>
		<TRANS Lang="ARA"  Desc="Arabic"/>
		<TRANS Lang="HEB"  Desc="Hebrew"/>
		<TRANS Lang="ENG"  Desc="English (British)"/>
		<TRANS Lang="SKY"  Desc="Slovak"/>
		<TRANS Lang="PTB"  Desc="Portuguese (Brazil)"/>
		<TRANS Lang="ROM"  Desc="Romanian"/>
		<TRANS Lang="BGR"  Desc="Bulgarian"/>
		<TRANS Lang="LVI"  Desc="Latvian"/>
		<TRANS Lang="LTH"  Desc="Lithuanian"/>
		<TRANS Lang="ETI"  Desc="Estonian"/>
		<TRANS Lang="HRV"  Desc="Croatian"/>
		<TRANS Lang="SLV"  Desc="Slovenian"/>
		<TRANS Lang="SRB"  Desc="Serbian (Cyrillic)"/>
		<TRANS Lang="SRL"  Desc="Serbian (Latin)"/>
		<TRANS Lang="THA"  Desc="Thai"/>
	</Resource>

	<Resource Lang="DEU" Path="$InstallPath\CLUpdater\Language\DEU\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chinesisch (vereinfacht)"/>
		<TRANS Lang="CHT"  Desc="Chinesisch (traditionell)"/>
		<TRANS Lang="DEU"  Desc="Deutsch"/>
		<TRANS Lang="ESP"  Desc="Spanisch"/>
		<TRANS Lang="FRA"  Desc="Französisch"/>
		<TRANS Lang="FRC"  Desc="Französisch (Kanada)"/>
		<TRANS Lang="ITA"  Desc="Italienisch"/>
		<TRANS Lang="JPN"  Desc="Japanisch"/>
		<TRANS Lang="KOR"  Desc="Koreanisch"/>
		<TRANS Lang="ENU"  Desc="Englisch"/>		
		<TRANS Lang="DAN"  Desc="Dänisch"/>
		<TRANS Lang="NLD"  Desc="Holländisch"/>
		<TRANS Lang="PTG"  Desc="Portugesisch"/>
		<TRANS Lang="FIN"  Desc="Finnisch"/>
		<TRANS Lang="PLK"  Desc="Polnisch"/>
		<TRANS Lang="SVE"  Desc="Schwedisch"/>
		<TRANS Lang="RUS"  Desc="Russisch"/>
		<TRANS Lang="CSY"  Desc="Tschechisch"/>
		<TRANS Lang="ELL"  Desc="Griechisch"/>
		<TRANS Lang="HUN"  Desc="Ungarisch"/>
		<TRANS Lang="NOR"  Desc="Norwegisch"/>
		<TRANS Lang="TRK"  Desc="Türkisch"/>
		<TRANS Lang="ARA"  Desc="Arabisch"/>
		<TRANS Lang="HEB"  Desc="Hebräisch"/>
		<TRANS Lang="ENG"  Desc="Englisch (Großbritannien)"/>
		<TRANS Lang="SKY"  Desc="Slowakisch"/>
		<TRANS Lang="PTB"  Desc="Portugiesisch (Brasilien)"/>
		<TRANS Lang="ROM"  Desc="Rumänisch"/>
		<TRANS Lang="BGR"  Desc="Bulgarisch"/>
		<TRANS Lang="LVI"  Desc="Lettisch"/>
		<TRANS Lang="LTH"  Desc="Litauisch"/>
		<TRANS Lang="ETI"  Desc="Estnisch"/>
		<TRANS Lang="HRV"  Desc="Kroatisch"/>
		<TRANS Lang="SLV"  Desc="Slowenisch"/>
		<TRANS Lang="SRB"  Desc="Serbisch (Kyrillisch)"/>
		<TRANS Lang="SRL"  Desc="Serbisch (Latein)"/>
		<TRANS Lang="THA"  Desc="Thailändisch"/>
	</Resource>

	<Resource Lang="ESP" Path="$InstallPath\CLUpdater\Language\ESP\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chino (Simplificado)"/>
		<TRANS Lang="CHT"  Desc="Chino (Tradicional)"/>
		<TRANS Lang="DEU"  Desc="Alemán"/>
		<TRANS Lang="ESP"  Desc="Español"/>
		<TRANS Lang="FRA"  Desc="Francés"/>
		<TRANS Lang="FRC"  Desc="Francés (Canadá)"/>
		<TRANS Lang="ITA"  Desc="Italiano"/>
		<TRANS Lang="JPN"  Desc="Japonés"/>
		<TRANS Lang="KOR"  Desc="Coreano"/>
		<TRANS Lang="ENU"  Desc="Inglés"/>		
		<TRANS Lang="DAN"  Desc="Danés"/>
		<TRANS Lang="NLD"  Desc="Holandés"/>
		<TRANS Lang="PTG"  Desc="Portugués"/>
		<TRANS Lang="FIN"  Desc="Finés"/>
		<TRANS Lang="PLK"  Desc="Polaco"/>
		<TRANS Lang="SVE"  Desc="Sueco"/>
		<TRANS Lang="RUS"  Desc="Ruso"/>
		<TRANS Lang="CSY"  Desc="Checo"/>
		<TRANS Lang="ELL"  Desc="Griego"/>
		<TRANS Lang="HUN"  Desc="Húngaro"/>
		<TRANS Lang="NOR"  Desc="Noruego"/>
		<TRANS Lang="TRK"  Desc="Turco"/>
		<TRANS Lang="ARA"  Desc="Árabe"/>
		<TRANS Lang="HEB"  Desc="Hebreo"/>
		<TRANS Lang="ENG"  Desc="Inglés (Gran Bretaña)"/>
		<TRANS Lang="SKY"  Desc="Eslovaco"/>
		<TRANS Lang="PTB"  Desc="Portugués (Brasil)"/>
		<TRANS Lang="ROM"  Desc="Rumano"/>
		<TRANS Lang="BGR"  Desc="Búlgaro"/>
		<TRANS Lang="LVI"  Desc="Letón"/>
		<TRANS Lang="LTH"  Desc="Lituano"/>
		<TRANS Lang="ETI"  Desc="Estonio"/>
		<TRANS Lang="HRV"  Desc="Croata"/>
		<TRANS Lang="SLV"  Desc="Esloveno"/>
		<TRANS Lang="SRB"  Desc="Serbio (cirílico)"/>
		<TRANS Lang="SRL"  Desc="Serbio (latino)"/>
		<TRANS Lang="THA"  Desc="Tailandés"/>
	</Resource>

	<Resource Lang="FRA" Path="$InstallPath\CLUpdater\Language\FRA\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chinois (Simplifié)"/>
		<TRANS Lang="CHT"  Desc="Chinois (Traditionnel)"/>
		<TRANS Lang="DEU"  Desc="Allemand"/>
		<TRANS Lang="ESP"  Desc="Espagnol"/>
		<TRANS Lang="FRA"  Desc="Français"/>
		<TRANS Lang="FRC"  Desc="Français (Canada)"/>
		<TRANS Lang="ITA"  Desc="Italien"/>
		<TRANS Lang="JPN"  Desc="Japonais"/>
		<TRANS Lang="KOR"  Desc="Coréen"/>
		<TRANS Lang="ENU"  Desc="Anglais"/>		
		<TRANS Lang="DAN"  Desc="Danois"/>
		<TRANS Lang="NLD"  Desc="Néerlandais"/>
		<TRANS Lang="PTG"  Desc="Portugais"/>
		<TRANS Lang="FIN"  Desc="Finnois"/>
		<TRANS Lang="PLK"  Desc="Polonais"/>
		<TRANS Lang="SVE"  Desc="Suédois"/>
		<TRANS Lang="RUS"  Desc="Russie"/>
		<TRANS Lang="CSY"  Desc="Tchèque"/>
		<TRANS Lang="ELL"  Desc="Grec"/>
		<TRANS Lang="HUN"  Desc="Hongrois"/>
		<TRANS Lang="NOR"  Desc="Norvégien"/>
		<TRANS Lang="TRK"  Desc="Turc"/>
		<TRANS Lang="ARA"  Desc="Arabe"/>
		<TRANS Lang="HEB"  Desc="Hébreu"/>
		<TRANS Lang="ENG"  Desc="Anglais (G.B.)"/>
		<TRANS Lang="SKY"  Desc="Slovaque"/>
		<TRANS Lang="PTB"  Desc="Portugais (Brésil)"/>
		<TRANS Lang="ROM"  Desc="Roumain"/>
		<TRANS Lang="BGR"  Desc="Bulgare"/>
		<TRANS Lang="LVI"  Desc="Letton"/>
		<TRANS Lang="LTH"  Desc="Lituanien"/>
		<TRANS Lang="ETI"  Desc="Estonien"/>
		<TRANS Lang="HRV"  Desc="Croate"/>
		<TRANS Lang="SLV"  Desc="Slovène"/>
		<TRANS Lang="SRB"  Desc="Serbe (Cyrillique)"/>
		<TRANS Lang="SRL"  Desc="Serbe (Latin)"/>
		<TRANS Lang="THA"  Desc="Thaïlandais"/>
	</Resource>

	<Resource Lang="ITA" Path="$InstallPath\CLUpdater\Language\ITA\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Cinese (semplificato)"/>
		<TRANS Lang="CHT"  Desc="Cinese (tradizionale)"/>
		<TRANS Lang="DEU"  Desc="Tedesco"/>
		<TRANS Lang="ESP"  Desc="Spagnolo"/>
		<TRANS Lang="FRA"  Desc="Francese"/>
		<TRANS Lang="FRC"  Desc="Francese (Canada)"/>
		<TRANS Lang="ITA"  Desc="Italiano"/>
		<TRANS Lang="JPN"  Desc="Giapponese"/>
		<TRANS Lang="KOR"  Desc="Coreano"/>
		<TRANS Lang="ENU"  Desc="Inglese"/>		
		<TRANS Lang="DAN"  Desc="Danese"/>
		<TRANS Lang="NLD"  Desc="Olandese"/>
		<TRANS Lang="PTG"  Desc="Portoghese"/>
		<TRANS Lang="FIN"  Desc="Finlandese"/>
		<TRANS Lang="PLK"  Desc="Polacco"/>
		<TRANS Lang="SVE"  Desc="Svedese"/>
		<TRANS Lang="RUS"  Desc="Russo"/>
		<TRANS Lang="CSY"  Desc="Ceco"/>
		<TRANS Lang="ELL"  Desc="Greco"/>
		<TRANS Lang="HUN"  Desc="Ungherese"/>
		<TRANS Lang="NOR"  Desc="Norvegese"/>
		<TRANS Lang="TRK"  Desc="Turco"/>
		<TRANS Lang="ARA"  Desc="Arabo"/>
		<TRANS Lang="HEB"  Desc="Ebraico"/>
		<TRANS Lang="ENG"  Desc="Inglese (Regno Unito)"/>
		<TRANS Lang="SKY"  Desc="Slovacco"/>
		<TRANS Lang="PTB"  Desc="Portoghese (Brasile)"/>
		<TRANS Lang="ROM"  Desc="Rumeno"/>
		<TRANS Lang="BGR"  Desc="Bulgaro"/>
		<TRANS Lang="LVI"  Desc="Lettone"/>
		<TRANS Lang="LTH"  Desc="Lituano"/>
		<TRANS Lang="ETI"  Desc="Estone"/>
		<TRANS Lang="HRV"  Desc="Croato"/>
		<TRANS Lang="SLV"  Desc="Sloveno"/>
		<TRANS Lang="SRB"  Desc="Serbo (Cirillico)"/>
		<TRANS Lang="SRL"  Desc="Serbo (Latino)"/>
		<TRANS Lang="THA"  Desc="Tailandese"/>
	</Resource>

	<Resource Lang="CHS" Path="$InstallPath\CLUpdater\Language\CHS\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="中文(简体)"/>
		<TRANS Lang="CHT"  Desc="中文(繁体)"/>
		<TRANS Lang="DEU"  Desc="德语"/>
		<TRANS Lang="ESP"  Desc="西班牙语"/>
		<TRANS Lang="FRA"  Desc="法语"/>
		<TRANS Lang="FRC"  Desc="法语(加拿大)"/>
		<TRANS Lang="ITA"  Desc="意大利语"/>
		<TRANS Lang="JPN"  Desc="日语"/>
		<TRANS Lang="KOR"  Desc="朝鲜语"/>
		<TRANS Lang="ENU"  Desc="英语"/>	
		<TRANS Lang="DAN"  Desc="丹麦语"/>
		<TRANS Lang="NLD"  Desc="荷兰语"/>
		<TRANS Lang="PTG"  Desc="葡萄牙语"/>
		<TRANS Lang="FIN"  Desc="芬兰语"/>
		<TRANS Lang="PLK"  Desc="波兰语"/>
		<TRANS Lang="SVE"  Desc="瑞典语"/>
		<TRANS Lang="RUS"  Desc="俄语"/>		
		<TRANS Lang="CSY"  Desc="捷克语"/>
		<TRANS Lang="ELL"  Desc="希腊语"/>
		<TRANS Lang="HUN"  Desc="匈牙利语"/>
		<TRANS Lang="NOR"  Desc="挪威语"/>
		<TRANS Lang="TRK"  Desc="土耳其语"/>
		<TRANS Lang="ARA"  Desc="阿拉伯语"/>
		<TRANS Lang="HEB"  Desc="希伯来语"/>
		<TRANS Lang="ENG"  Desc="英语(英国)"/>
		<TRANS Lang="SKY"  Desc="斯洛伐克语"/>
		<TRANS Lang="PTB"  Desc="葡萄牙语(巴西)"/>
		<TRANS Lang="ROM"  Desc="罗马尼亚语"/>
		<TRANS Lang="BGR"  Desc="保加利亚语"/>
		<TRANS Lang="LVI"  Desc="拉脱维亚语"/>
		<TRANS Lang="LTH"  Desc="立陶宛语"/>
		<TRANS Lang="ETI"  Desc="爱沙尼亚语"/>
		<TRANS Lang="HRV"  Desc="克罗地亚语"/>
		<TRANS Lang="SLV"  Desc="斯洛文尼亚语"/>
		<TRANS Lang="SRB"  Desc="塞尔维亚语（西里尔文）"/>
		<TRANS Lang="SRL"  Desc="塞尔维亚语（拉丁文）"/>
		<TRANS Lang="THA"  Desc="泰语"/>
	</Resource>
	<Resource Lang="JPN" Path="$InstallPath\CLUpdater\Language\JPN\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="中国語(簡体字)"/>
		<TRANS Lang="CHT" Desc="中国語(繁体字)"/>
		<TRANS Lang="DEU"  Desc="ドイツ語"/>
		<TRANS Lang="ESP"  Desc="スペイン語"/>
		<TRANS Lang="FRA"  Desc="フランス語"/>
		<TRANS Lang="FRC"  Desc="フランス語 (カナダ)"/>
		<TRANS Lang="ITA"  Desc="イタリア語"/>
		<TRANS Lang="JPN"  Desc="日本語"/>
		<TRANS Lang="KOR"  Desc="韓国語"/>
		<TRANS Lang="ENU"  Desc="英語"/>		
		<TRANS Lang="DAN"  Desc="デンマーク語"/>
		<TRANS Lang="NLD"  Desc="オランダ語"/>
		<TRANS Lang="PTG"  Desc="ポルトガル語"/>
		<TRANS Lang="FIN"  Desc="フィンランド語"/>
		<TRANS Lang="PLK"  Desc="ポーランド語"/>
		<TRANS Lang="SVE"  Desc="スウェーデン語"/>
		<TRANS Lang="RUS"  Desc="ロシア語"/>
		<TRANS Lang="CSY"  Desc="チェコ語"/>
		<TRANS Lang="ELL"  Desc="ギリシャ語"/>
		<TRANS Lang="HUN"  Desc="ハンガリー語"/>
		<TRANS Lang="NOR"  Desc="ノルウェー語"/>
		<TRANS Lang="TRK"  Desc="トルコ語"/>
		<TRANS Lang="ARA"  Desc="アラビア語"/>
		<TRANS Lang="HEB"  Desc="ヘブライ語"/>
		<TRANS Lang="ENG"  Desc="英語 (英国)"/>
		<TRANS Lang="SKY"  Desc="スロバキア語"/>
		<TRANS Lang="PTB"  Desc="ポルトガル語 (ブラジル)"/>
		<TRANS Lang="ROM"  Desc="ルーマニア語"/>
		<TRANS Lang="BGR"  Desc="ブルガリア語"/>
		<TRANS Lang="LVI"  Desc="ラトビア語"/>
		<TRANS Lang="LTH"  Desc="リトアニア語"/>
		<TRANS Lang="ETI"  Desc="エストニア語"/>
		<TRANS Lang="HRV"  Desc="クロアチア語"/>
		<TRANS Lang="SLV"  Desc="スロヴェニア語"/>
		<TRANS Lang="SRB"  Desc="セルビア語（キリル文字）"/>
		<TRANS Lang="SRL"  Desc="セルビア語（ラテン文字）"/>
		<TRANS Lang="THA"  Desc="タイ語"/>
	</Resource>

	<Resource Lang="KOR" Path="$InstallPath\CLUpdater\Language\KOR\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="중국어(간체)"/>
		<TRANS Lang="CHT"  Desc="중국어(번체)"/>
		<TRANS Lang="DEU"  Desc="독일어"/>
		<TRANS Lang="ESP"  Desc="스페인어"/>
		<TRANS Lang="FRA"  Desc="프랑스어"/>
		<TRANS Lang="FRC"  Desc="프랑스어(캐나다)"/>
		<TRANS Lang="ITA"  Desc="이탈리아어"/>
		<TRANS Lang="JPN"  Desc="일본어"/>
		<TRANS Lang="KOR"  Desc="한국어"/>
		<TRANS Lang="ENU"  Desc="영어"/>
		<TRANS Lang="DAN"  Desc="덴마크어"/>
		<TRANS Lang="NLD"  Desc="네덜란드어"/>
		<TRANS Lang="PTG"  Desc="포르투갈어"/>
		<TRANS Lang="FIN"  Desc="핀란드어"/>
		<TRANS Lang="PLK"  Desc="폴란드어"/>
		<TRANS Lang="SVE"  Desc="스웨덴어"/>
		<TRANS Lang="RUS"  Desc="러시아어"/>
		<TRANS Lang="CSY"  Desc="체코어"/>
		<TRANS Lang="ELL"  Desc="그리스어"/>
		<TRANS Lang="HUN"  Desc="헝가리어"/>
		<TRANS Lang="NOR"  Desc="노르웨이어"/>
		<TRANS Lang="TRK"  Desc="터키어"/>
		<TRANS Lang="ARA"  Desc="아랍어"/>
		<TRANS Lang="HEB"  Desc="히브리어"/>
		<TRANS Lang="ENG"  Desc="영어(영국)"/>
		<TRANS Lang="SKY"  Desc="슬로바키아어"/>
		<TRANS Lang="PTB"  Desc="포르투갈어 (브라질)"/>
		<TRANS Lang="ROM"  Desc="루마니아어"/>
		<TRANS Lang="BGR"  Desc="불가리아어"/>
		<TRANS Lang="LVI"  Desc="라트비아어"/>
		<TRANS Lang="LTH"  Desc="리투아니아어"/>
		<TRANS Lang="ETI"  Desc="에스토니아어"/>
		<TRANS Lang="HRV"  Desc="크로아티아어"/>
		<TRANS Lang="SLV"  Desc="슬로베니아어"/>
		<TRANS Lang="SRB"  Desc="세르비아어(키릴 자모)"/>
		<TRANS Lang="SRL"  Desc="세르비아어(라틴 문자)"/>
		<TRANS Lang="THA"  Desc="타이어"/>
	</Resource>

	<Resource Lang="NLD" Path="$InstallPath\CLUpdater\Language\NLD\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chinees (vereenvoudigd)"/>
		<TRANS Lang="CHT"  Desc="Chinees (traditioneel)"/>
		<TRANS Lang="DEU"  Desc="Duits"/>
		<TRANS Lang="ESP"  Desc="Spaans"/>
		<TRANS Lang="FRA"  Desc="Frans"/>
		<TRANS Lang="FRC"  Desc="Frans (Canada)"/>
		<TRANS Lang="ITA"  Desc="Italiaans"/>
		<TRANS Lang="JPN"  Desc="Japans"/>
		<TRANS Lang="KOR"  Desc="Koreaans"/>
		<TRANS Lang="ENU"  Desc="Engels"/>		
		<TRANS Lang="DAN"  Desc="Deens"/>
		<TRANS Lang="NLD"  Desc="Nederlands"/>
		<TRANS Lang="PTG"  Desc="Portugees"/>
		<TRANS Lang="FIN"  Desc="Fins"/>
		<TRANS Lang="PLK"  Desc="Pools"/>
		<TRANS Lang="SVE"  Desc="Zweeds"/>
		<TRANS Lang="RUS"  Desc="Russisch"/>
		<TRANS Lang="CSY"  Desc="Tsjechisch"/>
		<TRANS Lang="ELL"  Desc="Grieks"/>
		<TRANS Lang="HUN"  Desc="Hongaars"/>
		<TRANS Lang="NOR"  Desc="Noors"/>
		<TRANS Lang="TRK"  Desc="Turks"/>
		<TRANS Lang="ARA"  Desc="Arabisch"/>
		<TRANS Lang="HEB"  Desc="Hebreeuws"/>
		<TRANS Lang="ENG"  Desc="Engels (Groot-Brittannië)"/>
		<TRANS Lang="SKY"  Desc="Slowaaks"/>
		<TRANS Lang="PTB"  Desc="Portugees (Brazilië)"/>
		<TRANS Lang="ROM"  Desc="Roemeens"/>
		<TRANS Lang="BGR"  Desc="Bulgaars"/>
		<TRANS Lang="LVI"  Desc="Lets"/>
		<TRANS Lang="LTH"  Desc="Litouws"/>
		<TRANS Lang="ETI"  Desc="Estisch"/>
		<TRANS Lang="HRV"  Desc="Kroatisch"/>
		<TRANS Lang="SLV"  Desc="Sloveens"/>
		<TRANS Lang="SRB"  Desc="Serbisch (Cyrillisch)"/>
		<TRANS Lang="SRL"  Desc="Serbisch (Latijn)"/>
		<TRANS Lang="THA"  Desc="Thais"/>
	</Resource>
														
	<Resource Lang="DAN" Path="$InstallPath\CLUpdater\Language\DAN\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Forenklet kinesisk"/>
		<TRANS Lang="CHT"  Desc="Traditionelt kinesisk"/>
		<TRANS Lang="DEU"  Desc="Tysk"/>
		<TRANS Lang="ESP"  Desc="Spansk"/>
		<TRANS Lang="FRA"  Desc="Fransk"/>
		<TRANS Lang="FRC"  Desc="Fransk (Canada)"/>
		<TRANS Lang="ITA"  Desc="Italiensk"/>
		<TRANS Lang="JPN"  Desc="Japansk"/>
		<TRANS Lang="KOR"  Desc="Koreansk"/>
		<TRANS Lang="ENU"  Desc="Engelsk"/>		
		<TRANS Lang="DAN"  Desc="Dansk"/>
		<TRANS Lang="NLD"  Desc="Nederlandsk"/>
		<TRANS Lang="PTG"  Desc="Portugisisk"/>
		<TRANS Lang="FIN"  Desc="Finsk"/>
		<TRANS Lang="PLK"  Desc="Polsk"/>
		<TRANS Lang="SVE"  Desc="Svensk"/>
		<TRANS Lang="RUS"  Desc="Russisk"/>
		<TRANS Lang="CSY"  Desc="Tjekkisk"/>
		<TRANS Lang="ELL"  Desc="Græsk"/>
		<TRANS Lang="HUN"  Desc="Ungarsk"/>
		<TRANS Lang="NOR"  Desc="Norsk"/>
		<TRANS Lang="TRK"  Desc="Tyrkisk"/>
		<TRANS Lang="ARA"  Desc="Arabisk"/>
		<TRANS Lang="HEB"  Desc="Hebraisk"/>
		<TRANS Lang="ENG"  Desc="Engelsk (Storbritannien)"/>
		<TRANS Lang="SKY"  Desc="Slovakisk"/>
		<TRANS Lang="PTB"  Desc="Portugisisk (Brasilien)"/>
		<TRANS Lang="ROM"  Desc="Rumænsk"/>
		<TRANS Lang="BGR"  Desc="Bulgarsk"/>
		<TRANS Lang="LVI"  Desc="Lettisk"/>
		<TRANS Lang="LTH"  Desc="Litauisk"/>
		<TRANS Lang="ETI"  Desc="Estisk"/>
		<TRANS Lang="HRV"  Desc="Kroatisk"/>
		<TRANS Lang="SLV"  Desc="Slovensk"/>
		<TRANS Lang="SRB"  Desc="Serbisk (kyrillisk)"/>
		<TRANS Lang="SRL"  Desc="Serbisk (latin)"/>
		<TRANS Lang="THA"  Desc="Thailandsk"/>
	</Resource>
															
	<Resource Lang="PTG" Path="$InstallPath\CLUpdater\Language\PTG\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chinês (simplificado)"/>
		<TRANS Lang="CHT"  Desc="Chinês (tradicional)"/>
		<TRANS Lang="DEU"  Desc="Alemão"/>
		<TRANS Lang="ESP"  Desc="Espanhol"/>
		<TRANS Lang="FRA"  Desc="Francês"/>
		<TRANS Lang="FRC"  Desc="Francês (Canadá)"/>
		<TRANS Lang="ITA"  Desc="Italiano"/>
		<TRANS Lang="JPN"  Desc="Japonês"/>
		<TRANS Lang="KOR"  Desc="Coreano"/>
		<TRANS Lang="ENU"  Desc="Inglês"/>		
		<TRANS Lang="DAN"  Desc="Dinamarquês"/>
		<TRANS Lang="NLD"  Desc="Holandês"/>
		<TRANS Lang="PTG"  Desc="Português"/>
		<TRANS Lang="FIN"  Desc="Finlandês"/>
		<TRANS Lang="PLK"  Desc="Polaco"/>
		<TRANS Lang="SVE"  Desc="Sueco"/>
		<TRANS Lang="RUS"  Desc="Russo"/>
		<TRANS Lang="CSY"  Desc="Checo"/>
		<TRANS Lang="ELL"  Desc="Grego"/>
		<TRANS Lang="HUN"  Desc="Húngaro"/>
		<TRANS Lang="NOR"  Desc="Norueguês"/>
		<TRANS Lang="TRK"  Desc="Turco"/>
		<TRANS Lang="ARA"  Desc="Arabic"/>
		<TRANS Lang="HEB"  Desc="Hebraico"/>
		<TRANS Lang="ENG"  Desc="Inglês (Reino Unido)"/>
		<TRANS Lang="SKY"  Desc="Eslovaco"/>
		<TRANS Lang="PTB"  Desc="Português (Brasil)"/>
		<TRANS Lang="ROM"  Desc="Romeno"/>
		<TRANS Lang="BGR"  Desc="Búlgaro"/>
		<TRANS Lang="LVI"  Desc="Letão"/>
		<TRANS Lang="LTH"  Desc="Lituano"/>
		<TRANS Lang="ETI"  Desc="Estónio"/>
		<TRANS Lang="HRV"  Desc="Croata"/>
		<TRANS Lang="SLV"  Desc="Esloveno"/>
		<TRANS Lang="SRB"  Desc="Sérvio (Cirílico)"/>
		<TRANS Lang="SRL"  Desc="Sérvio (Latim)"/>
		<TRANS Lang="THA"  Desc="Tailandês"/>
	</Resource>
														
	<Resource Lang="FIN" Path="$InstallPath\CLUpdater\Language\FIN\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="kiina (perinteinen)"/>
		<TRANS Lang="CHT"  Desc="kiina (yksinkertaistettu)"/>
		<TRANS Lang="DEU"  Desc="saksa"/>
		<TRANS Lang="ESP"  Desc="espanja"/>
		<TRANS Lang="FRA"  Desc="ranska"/>
		<TRANS Lang="FRC"  Desc="ranska (Kanada)"/>
		<TRANS Lang="ITA"  Desc="italia"/>
		<TRANS Lang="JPN"  Desc="japani"/>
		<TRANS Lang="KOR"  Desc="korea"/>
		<TRANS Lang="ENU"  Desc="englanti"/>		
		<TRANS Lang="DAN"  Desc="tanska"/>
		<TRANS Lang="NLD"  Desc="hollanti"/>
		<TRANS Lang="PTG"  Desc="portugali"/>
		<TRANS Lang="FIN"  Desc="suomi"/>
		<TRANS Lang="PLK"  Desc="puola"/>
		<TRANS Lang="SVE"  Desc="ruotsi"/>
		<TRANS Lang="RUS"  Desc="venäjä"/>
		<TRANS Lang="CSY"  Desc="tshekki"/>
		<TRANS Lang="ELL"  Desc="kreikka"/>
		<TRANS Lang="HUN"  Desc="unkari"/>
		<TRANS Lang="NOR"  Desc="norja"/>
		<TRANS Lang="TRK"  Desc="turkki"/>
		<TRANS Lang="ARA"  Desc="arabia"/>
		<TRANS Lang="HEB"  Desc="heprea"/>
		<TRANS Lang="ENG"  Desc="englanti (British)"/>
		<TRANS Lang="SKY"  Desc="slovakki"/>
		<TRANS Lang="PTB"  Desc="portugali (Brasilia)"/>
		<TRANS Lang="ROM"  Desc="Romania"/>
		<TRANS Lang="BGR"  Desc="Bulgaria"/>
		<TRANS Lang="LVI"  Desc="Latvia"/>
		<TRANS Lang="LTH"  Desc="Liettua"/>
		<TRANS Lang="ETI"  Desc="Viro"/>
		<TRANS Lang="HRV"  Desc="Kroatia"/>
		<TRANS Lang="SLV"  Desc="Slovenia"/>
		<TRANS Lang="SRB"  Desc="Serbia (Kyrillinen)"/>
		<TRANS Lang="SRL"  Desc="Serbia (Latina)"/>
		<TRANS Lang="THA"  Desc="Thai"/>
	</Resource>
														
	<Resource Lang="PLK" Path="$InstallPath\CLUpdater\Language\PLK\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="chiński (uproszczony)"/>
		<TRANS Lang="CHT"  Desc="chiński (tradycyjny)"/>
		<TRANS Lang="DEU"  Desc="niemiecki"/>
		<TRANS Lang="ESP"  Desc="hiszpański"/>
		<TRANS Lang="FRA"  Desc="francuski"/>
		<TRANS Lang="FRC"  Desc="francuski (Kanada)"/>
		<TRANS Lang="ITA"  Desc="włoski"/>
		<TRANS Lang="JPN"  Desc="japoński"/>
		<TRANS Lang="KOR"  Desc="koreański"/>
		<TRANS Lang="ENU"  Desc="angielski"/>		
		<TRANS Lang="DAN"  Desc="duński"/>
		<TRANS Lang="NLD"  Desc="holenderski"/>
		<TRANS Lang="PTG"  Desc="portugalski"/>
		<TRANS Lang="FIN"  Desc="Fiński"/>
		<TRANS Lang="PLK"  Desc="polski"/>
		<TRANS Lang="SVE"  Desc="szwedzki"/>
		<TRANS Lang="RUS"  Desc="rosyjski"/>
		<TRANS Lang="CSY"  Desc="czeski"/>
		<TRANS Lang="ELL"  Desc="grecki"/>
		<TRANS Lang="HUN"  Desc="węgierski"/>
		<TRANS Lang="NOR"  Desc="norweski"/>
		<TRANS Lang="TRK"  Desc="turecki"/>
		<TRANS Lang="ARA"  Desc="arabski"/>
		<TRANS Lang="HEB"  Desc="hebrajski"/>
		<TRANS Lang="ENG"  Desc="angielski (Brytyjski)"/>
		<TRANS Lang="SKY"  Desc="Słowacki"/>
		<TRANS Lang="PTB"  Desc="portugalski (Brazylia)"/>
		<TRANS Lang="ROM"  Desc="Rumuński"/>
		<TRANS Lang="BGR"  Desc="Bułgarski"/>
		<TRANS Lang="LVI"  Desc="Łotewski"/>
		<TRANS Lang="LTH"  Desc="Litewski"/>
		<TRANS Lang="ETI"  Desc="Estoński"/>
		<TRANS Lang="HRV"  Desc="Chorwacki"/>
		<TRANS Lang="SLV"  Desc="Słoweński"/>
		<TRANS Lang="SRB"  Desc="Serbski (Cyrylica)"/>
		<TRANS Lang="SRL"  Desc="Serbski (Łaciński)"/>
		<TRANS Lang="THA"  Desc="Tajski"/>
	</Resource>
															
	<Resource Lang="SVE" Path="$InstallPath\CLUpdater\Language\SVE\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Kinesiska (förenklad)"/>
		<TRANS Lang="CHT"  Desc="Kinesiska (traditionell)"/>
		<TRANS Lang="DEU"  Desc="Tyska"/>
		<TRANS Lang="ESP"  Desc="Spanska"/>
		<TRANS Lang="FRA"  Desc="Franska"/>
		<TRANS Lang="FRC"  Desc="Franska (kanadensisk)"/>
		<TRANS Lang="ITA"  Desc="Italienska"/>
		<TRANS Lang="JPN"  Desc="Japanska"/>
		<TRANS Lang="KOR"  Desc="Koreanska"/>
		<TRANS Lang="ENU"  Desc="Engelska"/>		
		<TRANS Lang="DAN"  Desc="Danska"/>
		<TRANS Lang="NLD"  Desc="Nederländska"/>
		<TRANS Lang="PTG"  Desc="Portugisiska"/>
		<TRANS Lang="FIN"  Desc="Finska"/>
		<TRANS Lang="PLK"  Desc="Polska"/>
		<TRANS Lang="SVE"  Desc="Svenska"/>
		<TRANS Lang="RUS"  Desc="Ryska"/>
		<TRANS Lang="CSY"  Desc="Tjeckiska"/>
		<TRANS Lang="ELL"  Desc="Grekiska"/>
		<TRANS Lang="HUN"  Desc="Ungerska"/>
		<TRANS Lang="NOR"  Desc="Norska"/>
		<TRANS Lang="TRK"  Desc="Turkiska"/>
		<TRANS Lang="ARA"  Desc="Arabiska"/>
		<TRANS Lang="HEB"  Desc="Hebreiska"/>
		<TRANS Lang="ENG"  Desc="Engelska (brittisk)"/>
		<TRANS Lang="SKY"  Desc="Slovakiska"/>
		<TRANS Lang="PTB"  Desc="Portugisiska (Brasilien)"/>
		<TRANS Lang="ROM"  Desc="Rumänska"/>
		<TRANS Lang="BGR"  Desc="Bulgariska"/>
		<TRANS Lang="LVI"  Desc="Lettisk"/>
		<TRANS Lang="LTH"  Desc="Litauisk"/>
		<TRANS Lang="ETI"  Desc="Estländsk"/>
		<TRANS Lang="HRV"  Desc="Kroatisk"/>
		<TRANS Lang="SLV"  Desc="Slovensk"/>
		<TRANS Lang="SRB"  Desc="Serbisk (kyrillisk)"/>
		<TRANS Lang="SRL"  Desc="Serbisk (latinsk)"/>
		<TRANS Lang="THA"  Desc="Thailändsk"/>
	</Resource>
														
	<Resource Lang="RUS" Path="$InstallPath\CLUpdater\Language\RUS\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Китайский (упрощенный)"/>
		<TRANS Lang="CHT"  Desc="Китайский (традиционный)"/>
		<TRANS Lang="DEU"  Desc="Немецкий"/>
		<TRANS Lang="ESP"  Desc="Испанский"/>
		<TRANS Lang="FRA"  Desc="Французский"/>
		<TRANS Lang="FRC"  Desc="Французский (Канада)"/>
		<TRANS Lang="ITA"  Desc="Итальянский"/>
		<TRANS Lang="JPN"  Desc="Японский"/>
		<TRANS Lang="KOR"  Desc="Корейский"/>
		<TRANS Lang="ENU"  Desc="Английский"/>		
		<TRANS Lang="DAN"  Desc="Датский"/>
		<TRANS Lang="NLD"  Desc="Нидерландский"/>
		<TRANS Lang="PTG"  Desc="Португальский"/>
		<TRANS Lang="FIN"  Desc="Финский"/>
		<TRANS Lang="PLK"  Desc="Польский"/>
		<TRANS Lang="SVE"  Desc="Шведский"/>
		<TRANS Lang="RUS"  Desc="Русский"/>
		<TRANS Lang="CSY"  Desc="Чешский"/>
		<TRANS Lang="ELL"  Desc="Греческий"/>
		<TRANS Lang="HUN"  Desc="Венгерский"/>
		<TRANS Lang="NOR"  Desc="Норвежский"/>
		<TRANS Lang="TRK"  Desc="Турецкий"/>
		<TRANS Lang="ARA"  Desc="Арабский"/>
		<TRANS Lang="HEB"  Desc="Иврит"/>
		<TRANS Lang="ENG"  Desc="Английская (Великобритания)"/>
		<TRANS Lang="SKY"  Desc="Словацкий"/>
		<TRANS Lang="PTB"  Desc="Португальский (Бразилия)"/>
		<TRANS Lang="ROM"  Desc="Румынский"/>
		<TRANS Lang="BGR"  Desc="Болгарский"/>
		<TRANS Lang="LVI"  Desc="Латышский"/>
		<TRANS Lang="LTH"  Desc="Литовский"/>
		<TRANS Lang="ETI"  Desc="Эстонский"/>
		<TRANS Lang="HRV"  Desc="Харватский"/>
		<TRANS Lang="SLV"  Desc="Словенский"/>
		<TRANS Lang="SRB"  Desc="Сербский (кириллица)"/>
		<TRANS Lang="SRL"  Desc="Сербский (латиница)"/>
		<TRANS Lang="THA"  Desc="Тайский"/>
	</Resource>

	<Resource Lang="CSY" Path="$InstallPath\CLUpdater\Language\CSY\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Čínština (Zjednodušená)"/>
		<TRANS Lang="CHT"  Desc="Čínština (Tradiční)"/>
		<TRANS Lang="DEU"  Desc="Němčina"/>
		<TRANS Lang="ESP"  Desc="Španělština"/>
		<TRANS Lang="FRA"  Desc="Francouzština"/>
		<TRANS Lang="FRC"  Desc="Francouzština (Kanada)"/>
		<TRANS Lang="ITA"  Desc="Italština"/>
		<TRANS Lang="JPN"  Desc="Japonština"/>
		<TRANS Lang="KOR"  Desc="Korejština"/>
		<TRANS Lang="ENU"  Desc="Angličtina"/>		
		<TRANS Lang="DAN"  Desc="Dánština"/>
		<TRANS Lang="NLD"  Desc="Holandština"/>
		<TRANS Lang="PTG"  Desc="Portugalština"/>
		<TRANS Lang="FIN"  Desc="Finština"/>
		<TRANS Lang="PLK"  Desc="Polština"/>
		<TRANS Lang="SVE"  Desc="Švédština"/>
		<TRANS Lang="RUS"  Desc="Ruština"/>
		<TRANS Lang="CSY"  Desc="Čeština"/>
		<TRANS Lang="ELL"  Desc="Řečtina"/>
		<TRANS Lang="HUN"  Desc="Maďarština"/>
		<TRANS Lang="NOR"  Desc="Norština"/>
		<TRANS Lang="TRK"  Desc="Turecký"/>
		<TRANS Lang="ARA"  Desc="Arabské jazyky"/>
		<TRANS Lang="HEB"  Desc="Hebrejské"/>
		<TRANS Lang="ENG"  Desc="Anglicky (Británie)"/>
		<TRANS Lang="SKY"  Desc="Slovenština"/>
		<TRANS Lang="PTB"  Desc="Portugalština (Brazílie)"/>
		<TRANS Lang="ROM"  Desc="Rumunština"/>
		<TRANS Lang="BGR"  Desc="Bulharština"/>
		<TRANS Lang="LVI"  Desc="Lotyština"/>
		<TRANS Lang="LTH"  Desc="Litevština"/>
		<TRANS Lang="ETI"  Desc="Estonština"/>
		<TRANS Lang="HRV"  Desc="Chorvatština"/>
		<TRANS Lang="SLV"  Desc="Slovinština"/>
		<TRANS Lang="SRB"  Desc="Srbština (cyrilice)"/>
		<TRANS Lang="SRL"  Desc="Srbština (latinka)"/>
		<TRANS Lang="THA"  Desc="Thajština"/>
	</Resource>

	<Resource Lang="ELL" Path="$InstallPath\CLUpdater\Language\ELL\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Κινέζικη (Απλοποιημένη)"/>
		<TRANS Lang="CHT"  Desc="Κινέζικη (Παραδοσιακή)"/>
		<TRANS Lang="DEU"  Desc="Γερμανικά"/>
		<TRANS Lang="ESP"  Desc="Ισπανικά"/>
		<TRANS Lang="FRA"  Desc="Γαλλικά"/>
		<TRANS Lang="FRC"  Desc="Γαλλικά (Καναδά)"/>
		<TRANS Lang="ITA"  Desc="Ιταλικά"/>
		<TRANS Lang="JPN"  Desc="Ιαπωνικά"/>
		<TRANS Lang="KOR"  Desc="Κορεατικά"/>
		<TRANS Lang="ENU"  Desc="Αγγλικά"/>		
		<TRANS Lang="DAN"  Desc="Δανικά"/>
		<TRANS Lang="NLD"  Desc="Ολλανδικά"/>
		<TRANS Lang="PTG"  Desc="Πορτογαλικά"/>
		<TRANS Lang="FIN"  Desc="Φινλανδικά"/>
		<TRANS Lang="PLK"  Desc="Πολωνικά"/>
		<TRANS Lang="SVE"  Desc="Σουηδικά"/>
		<TRANS Lang="RUS"  Desc="Ρωσικά"/>
		<TRANS Lang="CSY"  Desc="Τσεχικά"/>
		<TRANS Lang="ELL"  Desc="Ελληνικά"/>
		<TRANS Lang="HUN"  Desc="Ουγγρικά"/>
		<TRANS Lang="NOR"  Desc="Νορβηγικά"/>
		<TRANS Lang="TRK"  Desc="Τουρκικά"/>
		<TRANS Lang="ARA"  Desc="Αραβικά"/>
		<TRANS Lang="HEB"  Desc="Εβραϊκά"/>
		<TRANS Lang="ENG"  Desc="Αγγλική (Βρετανίας)"/>
		<TRANS Lang="SKY"  Desc="Σλοβακικά"/>
		<TRANS Lang="PTB"  Desc="Πορτογαλικά (Βραζιλίας)"/>
		<TRANS Lang="ROM"  Desc="Ρουμάνικα"/>
		<TRANS Lang="BGR"  Desc="Βουλγάρικα"/>
		<TRANS Lang="LVI"  Desc="Λεττονικά"/>
		<TRANS Lang="LTH"  Desc="Λιθουανικά"/>
		<TRANS Lang="ETI"  Desc="Εσθονικά"/>
		<TRANS Lang="HRV"  Desc="Κροατικά"/>
		<TRANS Lang="SLV"  Desc="Σλοβενικά"/>
		<TRANS Lang="SRB"  Desc="Σερβικά (Κυριλλικά)"/>
		<TRANS Lang="SRL"  Desc="Σερβικά (Λατινικά)"/>
		<TRANS Lang="THA"  Desc="Ταϊλανδικά"/>
	</Resource>

	<Resource Lang="HUN" Path="$InstallPath\CLUpdater\Language\HUN\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Kínai (egyszerűsített)"/>
		<TRANS Lang="CHT"  Desc="Kínai (hagyományos)"/>
		<TRANS Lang="DEU"  Desc="Német"/>
		<TRANS Lang="ESP"  Desc="Spanyol"/>
		<TRANS Lang="FRA"  Desc="Francia"/>
		<TRANS Lang="FRC"  Desc="Francia (kanadai)"/>
		<TRANS Lang="ITA"  Desc="Olasz"/>
		<TRANS Lang="JPN"  Desc="Japán"/>
		<TRANS Lang="KOR"  Desc="Koreai"/>
		<TRANS Lang="ENU"  Desc="Angol"/>		
		<TRANS Lang="DAN"  Desc="Dán"/>
		<TRANS Lang="NLD"  Desc="Holland"/>
		<TRANS Lang="PTG"  Desc="Portugál"/>
		<TRANS Lang="FIN"  Desc="Finn"/>
		<TRANS Lang="PLK"  Desc="Lengyel"/>
		<TRANS Lang="SVE"  Desc="Svéd"/>
		<TRANS Lang="RUS"  Desc="Orosz"/>
		<TRANS Lang="CSY"  Desc="Cseh"/>
		<TRANS Lang="ELL"  Desc="Görög"/>
		<TRANS Lang="HUN"  Desc="Magyar"/>
		<TRANS Lang="NOR"  Desc="Norvég"/>
		<TRANS Lang="TRK"  Desc="Török"/>
		<TRANS Lang="TRK"  Desc="Tyrkisk"/>
		<TRANS Lang="ARA"  Desc="Arab"/>
		<TRANS Lang="HEB"  Desc="Héber"/>
		<TRANS Lang="ENG"  Desc="Angol (brit)"/>
		<TRANS Lang="SKY"  Desc="Szlovák"/>
		<TRANS Lang="PTB"  Desc="Portugál (brazíliai)"/>
		<TRANS Lang="ROM"  Desc="Román"/>
		<TRANS Lang="BGR"  Desc="Bolgár"/>
		<TRANS Lang="LVI"  Desc="Lett"/>
		<TRANS Lang="LTH"  Desc="Litván"/>
		<TRANS Lang="ETI"  Desc="Észt"/>
		<TRANS Lang="HRV"  Desc="Horvát"/>
		<TRANS Lang="SLV"  Desc="Szlovén"/>
		<TRANS Lang="SRB"  Desc="Szerb (cirill-betűs)"/>
		<TRANS Lang="SRL"  Desc="Szerb (latin-betűs)"/>
		<TRANS Lang="THA"  Desc="Thai"/>
	</Resource>

	<Resource Lang="NOR" Path="$InstallPath\CLUpdater\Language\NOR\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Kinesisk (forenklet)"/>
		<TRANS Lang="CHT"  Desc="Kinesisk (tradisjonell)"/>
		<TRANS Lang="DEU"  Desc="Tysk"/>
		<TRANS Lang="ESP"  Desc="Spansk"/>
		<TRANS Lang="FRA"  Desc="Fransk"/>
		<TRANS Lang="FRC"  Desc="Fransk (Canada)"/>
		<TRANS Lang="ITA"  Desc="Italiensk"/>
		<TRANS Lang="JPN"  Desc="Japansk"/>
		<TRANS Lang="KOR"  Desc="Koreansk"/>
		<TRANS Lang="ENU"  Desc="Engelsk"/>		
		<TRANS Lang="DAN"  Desc="Dansk"/>
		<TRANS Lang="NLD"  Desc="Nederlandsk"/>
		<TRANS Lang="PTG"  Desc="Portugisisk"/>
		<TRANS Lang="FIN"  Desc="Finsk"/>
		<TRANS Lang="PLK"  Desc="Polsk"/>
		<TRANS Lang="SVE"  Desc="Svensk"/>
		<TRANS Lang="RUS"  Desc="Russisk"/>
		<TRANS Lang="CSY"  Desc="Tsjekkisk"/>
		<TRANS Lang="ELL"  Desc="Gresk"/>
		<TRANS Lang="HUN"  Desc="Ungarsk"/>
		<TRANS Lang="NOR"  Desc="Norsk"/>
		<TRANS Lang="TRK"  Desc="Tyrkisk"/>
		<TRANS Lang="ARA"  Desc="Arabisk"/>
		<TRANS Lang="HEB"  Desc="Hebraisk"/>
		<TRANS Lang="ENG"  Desc="Engelsk (Storbritannia)"/>
		<TRANS Lang="SKY"  Desc="Slovakisk"/>
		<TRANS Lang="PTB"  Desc="Portugisisk (Brasil)"/>
		<TRANS Lang="ROM"  Desc="Rumensk"/>
		<TRANS Lang="BGR"  Desc="Bulgarsk"/>
		<TRANS Lang="LVI"  Desc="Latvisk"/>
		<TRANS Lang="LTH"  Desc="Lituensk"/>
		<TRANS Lang="ETI"  Desc="Estisk"/>
		<TRANS Lang="HRV"  Desc="Kroatisk"/>
		<TRANS Lang="SLV"  Desc="Slovensk"/>
		<TRANS Lang="SRB"  Desc="Serbisk (cyrillisk)"/>
		<TRANS Lang="SRL"  Desc="Serbisk (latin)"/>
		<TRANS Lang="THA"  Desc="Thai"/>
	</Resource>

	<Resource Lang="TRK" Path="$InstallPath\CLUpdater\Language\TRK\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Çince (Basitleştirilmiş)"/>
		<TRANS Lang="CHT"  Desc="Çince (Geleneksel)"/>
		<TRANS Lang="DEU"  Desc="Almanca"/>
		<TRANS Lang="ESP"  Desc="İspanyolca"/>
		<TRANS Lang="FRA"  Desc="Fransızca"/>
		<TRANS Lang="FRC"  Desc="Fransızca (Kanada)"/>
		<TRANS Lang="ITA"  Desc="İtalyanca"/>
		<TRANS Lang="JPN"  Desc="Japonca"/>
		<TRANS Lang="KOR"  Desc="Korece"/>
		<TRANS Lang="ENU"  Desc="İngilizce"/>		
		<TRANS Lang="DAN"  Desc="Danimarkaca"/>
		<TRANS Lang="NLD"  Desc="Felemenkçe"/>
		<TRANS Lang="PTG"  Desc="Portekizce"/>
		<TRANS Lang="FIN"  Desc="Fince"/>
		<TRANS Lang="PLK"  Desc="Lehçe"/>
		<TRANS Lang="SVE"  Desc="İsveççe"/>
		<TRANS Lang="RUS"  Desc="Rusça"/>
		<TRANS Lang="CSY"  Desc="Çekçe"/>
		<TRANS Lang="ELL"  Desc="Yunanca"/>
		<TRANS Lang="HUN"  Desc="Macarca"/>
		<TRANS Lang="NOR"  Desc="Norveççe"/>
		<TRANS Lang="TRK"  Desc="Türkçe"/>
		<TRANS Lang="ARA"  Desc="Arapça"/>
		<TRANS Lang="HEB"  Desc="İbranice"/>
		<TRANS Lang="ENG"  Desc="İngilizce (İngiliz)"/>
		<TRANS Lang="SKY" Desc="Slovakça" /> 
		<TRANS Lang="PTB" Desc="Portekizce (Brezilya)" />
		<TRANS Lang="ROM"  Desc="Rumence"/>
		<TRANS Lang="BGR"  Desc="Bulgarca"/>
		<TRANS Lang="LVI"  Desc="Letonyaca"/>
		<TRANS Lang="LTH"  Desc="Litvanyaca"/>
		<TRANS Lang="ETI"  Desc="Estonyaca"/>
		<TRANS Lang="HRV"  Desc="Hırvatça"/>
		<TRANS Lang="SLV"  Desc="Slovence"/>
		<TRANS Lang="SRB"  Desc="Sırpça (Kril)"/>
		<TRANS Lang="SRL"  Desc="Sırpça (Latin)"/>
		<TRANS Lang="THA"  Desc="Tayca"/>
	</Resource>

	<Resource Lang="ARA" Path="$InstallPath\CLUpdater\Language\ARA\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="الصينية (المبسطة)"/>
		<TRANS Lang="CHT"  Desc="الصينية (التقليدية)"/>
		<TRANS Lang="DEU"  Desc="الألمانية"/>
		<TRANS Lang="ESP"  Desc="الأسبانية"/>
		<TRANS Lang="FRA"  Desc="الفرنسية"/>
		<TRANS Lang="FRC"  Desc="الفرنسية (كندية)"/>
		<TRANS Lang="ITA"  Desc="الإيطالية"/>
		<TRANS Lang="JPN"  Desc="اليابانية"/>
		<TRANS Lang="KOR"  Desc="الكورية"/>
		<TRANS Lang="ENU"  Desc="الإنجليزية"/>		
		<TRANS Lang="DAN"  Desc="الدنماركية"/>
		<TRANS Lang="NLD"  Desc="الهولندية"/>
		<TRANS Lang="PTG"  Desc="البرتغالية"/>
		<TRANS Lang="FIN"  Desc="الفنلندية"/>
		<TRANS Lang="PLK"  Desc="البولندية"/>
		<TRANS Lang="SVE"  Desc="السويدية"/>
		<TRANS Lang="RUS"  Desc="الروسية"/>
		<TRANS Lang="CSY"  Desc="التشيكية"/>
		<TRANS Lang="ELL"  Desc="اليونانية"/>
		<TRANS Lang="HUN"  Desc="المجرية"/>
		<TRANS Lang="NOR"  Desc="النرويجية"/>
		<TRANS Lang="TRK"  Desc="التركية"/>
		<TRANS Lang="ARA"  Desc="العربية"/>
		<TRANS Lang="HEB"  Desc="العبرية"/>
		<TRANS Lang="ENG"  Desc="الإنجليزية (بريطانية)"/>
		<TRANS Lang="SKY"  Desc="السوفاكية"/>
		<TRANS Lang="PTB"  Desc="البرتغالية (البرازيل)"/>
		<TRANS Lang="ROM"  Desc="الرومانية"/>
		<TRANS Lang="BGR"  Desc="البلغارية"/>
		<TRANS Lang="LVI"  Desc="لاتفي"/>
		<TRANS Lang="LTH"  Desc="ليتواني"/>
		<TRANS Lang="ETI"  Desc="أستوني"/>
		<TRANS Lang="HRV"  Desc="كرواتي"/>
		<TRANS Lang="SLV"  Desc="سلوفاني"/>
		<TRANS Lang="SRB"  Desc="صربي (سيربلي)"/>
		<TRANS Lang="SRL"  Desc="صربي (لاتيني)"/>
		<TRANS Lang="THA"  Desc="التايلاندية"/>
	</Resource>

	<Resource Lang="HEB" Path="$InstallPath\CLUpdater\Language\HEB\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="סינית מודרנית"/>
		<TRANS Lang="CHT"  Desc="סינית מסורתית"/>
		<TRANS Lang="DEU"  Desc="גרמנית"/>
		<TRANS Lang="ESP"  Desc="ספרדית"/>
		<TRANS Lang="FRA"  Desc="צרפתית"/>
		<TRANS Lang="FRC"  Desc="צרפתית (קנדית)"/>
		<TRANS Lang="ITA"  Desc="איטלקית"/>
		<TRANS Lang="JPN"  Desc="יפנית"/>
		<TRANS Lang="KOR"  Desc="קוריאנית"/>
		<TRANS Lang="ENU"  Desc="אנגלית"/>		
		<TRANS Lang="DAN"  Desc="דנית"/>
		<TRANS Lang="NLD"  Desc="הולנדית"/>
		<TRANS Lang="PTG"  Desc="פורטוגזית"/>
		<TRANS Lang="FIN"  Desc="פינית"/>
		<TRANS Lang="PLK"  Desc="פולנית"/>
		<TRANS Lang="SVE"  Desc="שוודית"/>
		<TRANS Lang="RUS"  Desc="רוסיה"/>
		<TRANS Lang="CSY"  Desc="צ'כית"/>
		<TRANS Lang="ELL"  Desc="יוונית"/>
		<TRANS Lang="HUN"  Desc="הונגרית"/>
		<TRANS Lang="NOR"  Desc="נורבגית"/>
		<TRANS Lang="TRK"  Desc="טורקית"/>
		<TRANS Lang="ARA"  Desc="ערבית"/>
		<TRANS Lang="HEB"  Desc="עברית"/>
		<TRANS Lang="ENG"  Desc="אנגלית (בריטית)"/>
		<TRANS Lang="SKY"  Desc="סלובקית"/>
		<TRANS Lang="PTB"  Desc="פורטוגזית (ברזיל)"/>
		<TRANS Lang="ROM"  Desc="רומנית"/>
		<TRANS Lang="BGR"  Desc="בולגרית"/>
		<TRANS Lang="LVI"  Desc="לטבית"/>
		<TRANS Lang="LTH"  Desc="ליטאית"/>
		<TRANS Lang="ETI"  Desc="אסטונית"/>
		<TRANS Lang="HRV"  Desc="קרואטית"/>
		<TRANS Lang="SLV"  Desc="סלוונית"/>
		<TRANS Lang="SRB"  Desc="סרבית (קירילית)"/>
		<TRANS Lang="SRL"  Desc="סרבית (לטינית)"/>
		<TRANS Lang="THA"  Desc="תאילנדית"/>
	</Resource>

	<Resource Lang="ENG" Path="$InstallPath\CLUpdater\Language\ENG\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chinese (Simplified)"/>
		<TRANS Lang="CHT"  Desc="Chinese (Traditional)"/>
		<TRANS Lang="DEU"  Desc="German"/>
		<TRANS Lang="ESP"  Desc="Spanish"/>
		<TRANS Lang="FRA"  Desc="French"/>
		<TRANS Lang="FRC"  Desc="French (Canadian)"/>
		<TRANS Lang="ITA"  Desc="Italian"/>
		<TRANS Lang="JPN"  Desc="Japanese"/>
		<TRANS Lang="KOR"  Desc="Korean"/>
		<TRANS Lang="ENU"  Desc="English"/>		
		<TRANS Lang="DAN"  Desc="Danish"/>
		<TRANS Lang="NLD"  Desc="Dutch"/>
		<TRANS Lang="PTG"  Desc="Portuguese"/>
		<TRANS Lang="FIN"  Desc="Finnish"/>
		<TRANS Lang="PLK"  Desc="Polish"/>
		<TRANS Lang="SVE"  Desc="Swedish"/>
		<TRANS Lang="RUS"  Desc="Russian"/>
		<TRANS Lang="CSY"  Desc="Czech"/>
		<TRANS Lang="ELL"  Desc="Greek"/>
		<TRANS Lang="HUN"  Desc="Hungarian"/>
		<TRANS Lang="NOR"  Desc="Norwegian"/>
		<TRANS Lang="TRK"  Desc="Turkish"/>
		<TRANS Lang="ARA"  Desc="Arabic"/>
		<TRANS Lang="HEB"  Desc="Hebrew"/>
		<TRANS Lang="ENG"  Desc="English (British)"/>
		<TRANS Lang="SKY"  Desc="Slovak"/>
		<TRANS Lang="PTB"  Desc="Portuguese (Brazil)"/>
		<TRANS Lang="ROM"  Desc="Romanian"/>
		<TRANS Lang="BGR"  Desc="Bulgarian"/>
		<TRANS Lang="LVI"  Desc="Latvian"/>
		<TRANS Lang="LTH"  Desc="Lithuanian"/>
		<TRANS Lang="ETI"  Desc="Estonian"/>
		<TRANS Lang="HRV"  Desc="Croatian"/>
		<TRANS Lang="SLV"  Desc="Slovenian"/>
		<TRANS Lang="SRB"  Desc="Serbian (Cyrillic)"/>
		<TRANS Lang="SRL"  Desc="Serbian (Latin)"/>
		<TRANS Lang="THA"  Desc="Thai"/>
	</Resource>

	<Resource Lang="SKY" Path="$InstallPath\CLUpdater\Language\SKY\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Čínština (zjednodušená)"/>
		<TRANS Lang="CHT"  Desc="Čínština (tradičná)"/>
		<TRANS Lang="DEU"  Desc="Nemčina"/>
		<TRANS Lang="ESP"  Desc="Španielčina"/>
		<TRANS Lang="FRA"  Desc="Francúzština"/>
		<TRANS Lang="FRC"  Desc="Francúzština (Kanada)"/>
		<TRANS Lang="ITA"  Desc="Taliančina"/>
		<TRANS Lang="JPN"  Desc="Japončina"/>
		<TRANS Lang="KOR"  Desc="Kórejčina"/>
		<TRANS Lang="ENU"  Desc="Angličtina"/>		
		<TRANS Lang="DAN"  Desc="Dánčina"/>
		<TRANS Lang="NLD"  Desc="Holandské"/>
		<TRANS Lang="PTG"  Desc="Portugalské"/>
		<TRANS Lang="FIN"  Desc="Fínčina"/>
		<TRANS Lang="PLK"  Desc="Poľština"/>
		<TRANS Lang="SVE"  Desc="Švédčina"/>
		<TRANS Lang="RUS"  Desc="Ruština"/>
		<TRANS Lang="CSY"  Desc="Čeština"/>
		<TRANS Lang="ELL"  Desc="Gréčtina"/>
		<TRANS Lang="HUN"  Desc="Maďarské"/>
		<TRANS Lang="NOR"  Desc="Nórčina"/>
		<TRANS Lang="TRK"  Desc="Turečtina"/>
		<TRANS Lang="ARA"  Desc="Arabčina"/>
		<TRANS Lang="HEB"  Desc="Hebrejčina"/>
		<TRANS Lang="ENG"  Desc="Angličtina (Veľká Británia)"/>
		<TRANS Lang="SKY"  Desc="Slovenčina"/>
		<TRANS Lang="PTB"  Desc="Portugalčina (Brazília)"/>
		<TRANS Lang="ROM"  Desc="Rumunčina"/>
		<TRANS Lang="BGR"  Desc="Bulharčina"/>
		<TRANS Lang="LVI"  Desc="Lotyština"/>
		<TRANS Lang="LTH"  Desc="Litovčina"/>
		<TRANS Lang="ETI"  Desc="Estónčina"/>
		<TRANS Lang="HRV"  Desc="Chorvátčina"/>
		<TRANS Lang="SLV"  Desc="Slovinčina"/>
		<TRANS Lang="SRB"  Desc="Srbčina (cyrilika)"/>
		<TRANS Lang="SRL"  Desc="Srbčina (latinka)"/>
		<TRANS Lang="THA"  Desc="Thajčina"/>
	</Resource>

	<Resource Lang="PTB" Path="$InstallPath\CLUpdater\Language\PTB\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chinês (simplificado)"/>
		<TRANS Lang="CHT"  Desc="Chinês (tradicional)"/>
		<TRANS Lang="DEU"  Desc="Alemanha"/>
		<TRANS Lang="ESP"  Desc="Espanha"/>
		<TRANS Lang="FRA"  Desc="Francês"/>
		<TRANS Lang="FRC"  Desc="Francês (Canadá)"/>
		<TRANS Lang="ITA"  Desc="Italiano"/>
		<TRANS Lang="JPN"  Desc="Japonês"/>
		<TRANS Lang="KOR"  Desc="Coreano"/>
		<TRANS Lang="ENU"  Desc="Inglês"/>		
		<TRANS Lang="DAN"  Desc="Dinamarquês"/>
		<TRANS Lang="NLD"  Desc="Holandês"/>
		<TRANS Lang="PTG"  Desc="Português"/>
		<TRANS Lang="FIN"  Desc="Finlandês"/>
		<TRANS Lang="PLK"  Desc="Polonês"/>
		<TRANS Lang="SVE"  Desc="Sueco"/>
		<TRANS Lang="RUS"  Desc="Russo"/>
		<TRANS Lang="CSY"  Desc="Tcheco"/>
		<TRANS Lang="ELL"  Desc="Grego"/>
		<TRANS Lang="HUN"  Desc="Húngaro"/>
		<TRANS Lang="NOR"  Desc="Noruega"/>
		<TRANS Lang="TRK"  Desc="Turco"/>
		<TRANS Lang="ARA"  Desc="Árabe"/>
		<TRANS Lang="HEB"  Desc="Hebraico"/>
		<TRANS Lang="ENG"  Desc="Inglês (britânico)"/>
		<TRANS Lang="SKY"  Desc="Eslovaco"/>
		<TRANS Lang="PTB"  Desc="Português (Brasil)"/>
		<TRANS Lang="ROM"  Desc="Romeno"/>
		<TRANS Lang="BGR"  Desc="Búlgaro"/>
		<TRANS Lang="LVI"  Desc="Látvio"/>
		<TRANS Lang="LTH"  Desc="Lituano"/>
		<TRANS Lang="ETI"  Desc="Estoniano"/>
		<TRANS Lang="HRV"  Desc="Croata"/>
		<TRANS Lang="SLV"  Desc="Esloveno"/>
		<TRANS Lang="SRB"  Desc="Sérvio (cirílico)"/>
		<TRANS Lang="SRL"  Desc="Sérvio (latino)"/>
		<TRANS Lang="THA"  Desc="Tailandês"/>
	</Resource>

	<Resource Lang="FRC" Path="$InstallPath\CLUpdater\Language\FRC\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chinois (simplifié)"/>
		<TRANS Lang="CHT"  Desc="Chinois (traditionnel)"/>
		<TRANS Lang="DEU"  Desc="Allemand"/>
		<TRANS Lang="ESP"  Desc="Espagnol"/>
		<TRANS Lang="FRA"  Desc="Français"/>
		<TRANS Lang="FRC"  Desc="Français (canadien)"/>
		<TRANS Lang="ITA"  Desc="Italien"/>
		<TRANS Lang="JPN"  Desc="Japonais"/>
		<TRANS Lang="KOR"  Desc="Coréen"/>
		<TRANS Lang="ENU"  Desc="Anglais"/>		
		<TRANS Lang="DAN"  Desc="Danois"/>
		<TRANS Lang="NLD"  Desc="Hollandais"/>
		<TRANS Lang="PTG"  Desc="Portugais"/>
		<TRANS Lang="FIN"  Desc="Finlandais"/>
		<TRANS Lang="PLK"  Desc="Polonais"/>
		<TRANS Lang="SVE"  Desc="Suédois"/>
		<TRANS Lang="RUS"  Desc="Russe"/>
		<TRANS Lang="CSY"  Desc="Tchèque"/>
		<TRANS Lang="ELL"  Desc="Grec"/>
		<TRANS Lang="HUN"  Desc="Hongrois"/>
		<TRANS Lang="NOR"  Desc="Norvégien"/>
		<TRANS Lang="TRK"  Desc="Turc"/>
		<TRANS Lang="ARA"  Desc="Arabe"/>
		<TRANS Lang="HEB"  Desc="Hébreux"/>
		<TRANS Lang="ENG"  Desc="Anglais (britannique)"/>
		<TRANS Lang="SKY"  Desc="Slovaque"/>
		<TRANS Lang="PTB"  Desc="Portugais (Brésil)"/>
		<TRANS Lang="ROM"  Desc="Roumain"/>
		<TRANS Lang="BGR"  Desc="Bulgare"/>
		<TRANS Lang="LVI"  Desc="Lette"/>
		<TRANS Lang="LTH"  Desc="Lithuanien"/>
		<TRANS Lang="ETI"  Desc="Estonien"/>
		<TRANS Lang="HRV"  Desc="Croate"/>
		<TRANS Lang="SLV"  Desc="Slovène"/>
		<TRANS Lang="SRB"  Desc="Serbe (cyrillique)"/>
		<TRANS Lang="SRL"  Desc="Serbe (Latin)"/>
		<TRANS Lang="THA"  Desc="Thaïlandais"/>
	</Resource>
	<Resource Lang="ROM" Path="$InstallPath\CLUpdater\Language\ROM\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chineză simplificată"/>
		<TRANS Lang="CHT"  Desc="Chineză tradiţională"/>
		<TRANS Lang="DEU"  Desc="Germană"/>
		<TRANS Lang="ESP"  Desc="Spaniolă"/>
		<TRANS Lang="FRA"  Desc="Franceză"/>
		<TRANS Lang="FRC"  Desc="Franceză canadiană"/>
		<TRANS Lang="ITA"  Desc="Italiană"/>
		<TRANS Lang="JPN"  Desc="Japoneză"/>
		<TRANS Lang="KOR"  Desc="Coreeană"/>
		<TRANS Lang="ENU"  Desc="Engleză"/>		
		<TRANS Lang="DAN"  Desc="Daneză"/>
		<TRANS Lang="NLD"  Desc="Olandeză"/>
		<TRANS Lang="PTG"  Desc="Portugheză"/>
		<TRANS Lang="FIN"  Desc="Finlandeză"/>
		<TRANS Lang="PLK"  Desc="Poloneză"/>
		<TRANS Lang="SVE"  Desc="Suedeză"/>
		<TRANS Lang="RUS"  Desc="Rusă"/>
		<TRANS Lang="CSY"  Desc="Cehă"/>
		<TRANS Lang="ELL"  Desc="Greacă"/>
		<TRANS Lang="HUN"  Desc="Maghiară"/>
		<TRANS Lang="NOR"  Desc="Norvegiană"/>
		<TRANS Lang="TRK"  Desc="Turcă"/>
		<TRANS Lang="ARA"  Desc="Arabă"/>
		<TRANS Lang="HEB"  Desc="Ebraică"/>
		<TRANS Lang="ENG"  Desc="Engleză britanică"/>
		<TRANS Lang="SKY"  Desc="Slovacă"/>
		<TRANS Lang="PTB"  Desc="Portugheză (Brazilia)"/>
		<TRANS Lang="ROM"  Desc="Română"/>
		<TRANS Lang="BGR"  Desc="Bulgară"/>
		<TRANS Lang="LVI"  Desc="Letonă"/>
		<TRANS Lang="LTH"  Desc="Lituaniană"/>
		<TRANS Lang="ETI"  Desc="Estoniană"/>
		<TRANS Lang="HRV"  Desc="Croată"/>
		<TRANS Lang="SLV"  Desc="Slovenă"/>
		<TRANS Lang="SRB"  Desc="Sârbă (Chirilic)"/>
		<TRANS Lang="SRL"  Desc="Sârbă (Latin)"/>
		<TRANS Lang="THA"  Desc="Thailandeză"/>
	</Resource>
	<Resource Lang="BGR" Path="$InstallPath\CLUpdater\Language\BGR\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Китайски (опростен)"/>
		<TRANS Lang="CHT"  Desc="Китайски (традиционен))"/>
		<TRANS Lang="DEU"  Desc="Немски"/>
		<TRANS Lang="ESP"  Desc="Испански"/>
		<TRANS Lang="FRA"  Desc="Френски"/>
		<TRANS Lang="FRC"  Desc="Френски (канадски)"/>
		<TRANS Lang="ITA"  Desc="Италиански"/>
		<TRANS Lang="JPN"  Desc="Японски"/>
		<TRANS Lang="KOR"  Desc="Корейски"/>
		<TRANS Lang="ENU"  Desc="Английски"/>		
		<TRANS Lang="DAN"  Desc="Датски"/>
		<TRANS Lang="NLD"  Desc="Финландски"/>
		<TRANS Lang="PTG"  Desc="Португалски"/>
		<TRANS Lang="FIN"  Desc="Финландски"/>
		<TRANS Lang="PLK"  Desc="Полски"/>
		<TRANS Lang="SVE"  Desc="Шведски"/>
		<TRANS Lang="RUS"  Desc="Руски"/>
		<TRANS Lang="CSY"  Desc="Чешки"/>
		<TRANS Lang="ELL"  Desc="Гръцки"/>
		<TRANS Lang="HUN"  Desc="Унгарски"/>
		<TRANS Lang="NOR"  Desc="Норвежки"/>
		<TRANS Lang="TRK"  Desc="Турски"/>
		<TRANS Lang="ARA"  Desc="Арабски"/>
		<TRANS Lang="HEB"  Desc="Иврит"/>
		<TRANS Lang="ENG"  Desc="Английски (британски)"/>
		<TRANS Lang="SKY"  Desc="Словашки"/>
		<TRANS Lang="PTB"  Desc="Португалски (бразилски)"/>
		<TRANS Lang="ROM"  Desc="Румънски"/>
		<TRANS Lang="BGR"  Desc="Български"/>
		<TRANS Lang="LVI"  Desc="Латвийски "/>
		<TRANS Lang="LTH"  Desc="Литовски "/>
		<TRANS Lang="ETI"  Desc="Естонски "/>
		<TRANS Lang="HRV"  Desc="Хърватски "/>
		<TRANS Lang="SLV"  Desc="Словенски "/>
		<TRANS Lang="SRB"  Desc="Сръбски (Кирилица)"/>
		<TRANS Lang="SRL"  Desc="Сръбски (Латиница)"/>
		<TRANS Lang="THA"  Desc="Тайландски"/>
	</Resource>
	<Resource Lang="LVI" Path="$InstallPath\CLUpdater\Language\LVI\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Ķīniešu valoda (vienkāršotā)"/>
		<TRANS Lang="CHT"  Desc="Ķīniešu valoda (tradicionālā)"/>
		<TRANS Lang="DEU"  Desc="Vācu valoda"/>
		<TRANS Lang="ESP"  Desc="Spāņu valoda"/>
		<TRANS Lang="FRA"  Desc="Franču valoda"/>
		<TRANS Lang="ITA"  Desc="Itāliešu valoda"/>
		<TRANS Lang="JPN"  Desc="Japāņu valoda"/>
		<TRANS Lang="KOR"  Desc="Korejiešu valoda"/>
		<TRANS Lang="ENU"  Desc="Angļu valoda"/>		
		<TRANS Lang="DAN"  Desc="Dāņu valoda"/>
		<TRANS Lang="NLD"  Desc="Holandiešu valoda"/>
		<TRANS Lang="PTG"  Desc="Portugāļu valoda (Portugāle)"/>
		<TRANS Lang="FIN"  Desc="Somu valoda"/>
		<TRANS Lang="PLK"  Desc="Poļu valoda"/>
		<TRANS Lang="SVE"  Desc="Zviedru valoda"/>
		<TRANS Lang="RUS"  Desc="Krievu valoda"/>
		<TRANS Lang="PTB"  Desc="Portugāļu valoda (Brazīlija)"/>
		<TRANS Lang="NOR"  Desc="Norvēģu valoda"/>
		<TRANS Lang="TRK"  Desc="Turku valoda"/>
		<TRANS Lang="ELL"  Desc="Grieķu valoda"/>
		<TRANS Lang="SKY"  Desc="Slovāku valda"/>
		<TRANS Lang="ARA"  Desc="Arābu valoda"/>
		<TRANS Lang="HEB"  Desc="Ivrits"/>
		<TRANS Lang="ENG"  Desc="Angļu valoda (Lielbritānija)"/>
		<TRANS Lang="HUN"  Desc="Ungāru valoda"/>
		<TRANS Lang="CSY"  Desc="Čehu valoda"/>
		<TRANS Lang="FRC"  Desc="Franču valoda (Kanāda)"/>
		<TRANS Lang="BGR"  Desc="Bulgāru valoda"/>
		<TRANS Lang="ROM"  Desc="Rumāņu valoda"/>
		<TRANS Lang="LVI"  Desc="Latviešu valoda"/>
		<TRANS Lang="LTH"  Desc="Lietuviešu valoda"/>
		<TRANS Lang="ETI"  Desc="Igauņu valoda"/>
		<TRANS Lang="HRV"  Desc="Horvātu valoda"/>
		<TRANS Lang="SLV"  Desc="Slovēņu valoda"/>
		<TRANS Lang="SRB"  Desc="Serbu valoda (kirilica)"/>
		<TRANS Lang="SRL"  Desc="Serbu valoda (latīņu)"/>
		<TRANS Lang="THA"  Desc="Taju"/>
	</Resource>
	<Resource Lang="LTH" Path="$InstallPath\CLUpdater\Language\LTH\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Kinų k. (supaprastinta)"/>
		<TRANS Lang="CHT"  Desc="Kinų k. (tradicinė)"/>
		<TRANS Lang="DEU"  Desc="Vokiečių k."/>
		<TRANS Lang="ESP"  Desc="Ispanų k."/>
		<TRANS Lang="FRA"  Desc="Prancūzų k."/>
		<TRANS Lang="ITA"  Desc="Italų k."/>
		<TRANS Lang="JPN"  Desc="Japonų k."/>
		<TRANS Lang="KOR"  Desc="Korėjiečių k."/>
		<TRANS Lang="ENU"  Desc="Anglų k."/>		
		<TRANS Lang="DAN"  Desc="Danų k."/>
		<TRANS Lang="NLD"  Desc="Olandų k."/>
		<TRANS Lang="PTG"  Desc="Portugalų k. (Portugalija)"/>
		<TRANS Lang="FIN"  Desc="Suomių k."/>
		<TRANS Lang="PLK"  Desc="Lenkų k."/>
		<TRANS Lang="SVE"  Desc="Švedų k."/>
		<TRANS Lang="RUS"  Desc="Rusų k."/>
		<TRANS Lang="PTB"  Desc="Portugalų k. (Brazilija)"/>
		<TRANS Lang="NOR"  Desc="Norvegų k."/>
		<TRANS Lang="TRK"  Desc="Turkų k."/>
		<TRANS Lang="ELL"  Desc="Graikų k."/>
		<TRANS Lang="SKY"  Desc="Slovakų k."/>
		<TRANS Lang="ARA"  Desc="Arabų k."/>
		<TRANS Lang="HEB"  Desc="Hebrajų k."/>
		<TRANS Lang="ENG"  Desc="Anglų k. (Jungtinė Karalystė)"/>
		<TRANS Lang="HUN"  Desc="Vengrų k."/>
		<TRANS Lang="CSY"  Desc="Čekų k."/>
		<TRANS Lang="FRC"  Desc="Prancūzų k. (Kanada)"/>
		<TRANS Lang="BGR"  Desc="Bulgarų k."/>
		<TRANS Lang="ROM"  Desc="Rumunų k."/>
		<TRANS Lang="LVI"  Desc="Latvių k."/>
		<TRANS Lang="LTH"  Desc="Lietuvių k."/>
		<TRANS Lang="ETI"  Desc="Estų k."/>
		<TRANS Lang="HRV"  Desc="Kroatų k."/>
		<TRANS Lang="SLV"  Desc="Slovėnų k."/>
		<TRANS Lang="SRB"  Desc="Serbų k. (kirilica)"/>
		<TRANS Lang="SRL"  Desc="Serbų k. (lotynų rašmenys)"/>
		<TRANS Lang="THA"  Desc="Tajų"/>
	</Resource>
	<Resource Lang="ETI" Path="$InstallPath\CLUpdater\Language\ETI\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="hiina keel (lihtsustatud)"/>
		<TRANS Lang="CHT"  Desc="hiina keel (traditsiooniline)"/>
		<TRANS Lang="DEU"  Desc="saksa keel"/>
		<TRANS Lang="ESP"  Desc="hispaania keel"/>
		<TRANS Lang="FRA"  Desc="prantsuse keel"/>
		<TRANS Lang="ITA"  Desc="itaalia keel"/>
		<TRANS Lang="JPN"  Desc="jaapani keel"/>
		<TRANS Lang="KOR"  Desc="korea keel"/>
		<TRANS Lang="ENU"  Desc="inglise keel"/>		
		<TRANS Lang="DAN"  Desc="taani keel"/>
		<TRANS Lang="NLD"  Desc="hollandi keel"/>
		<TRANS Lang="PTG"  Desc="portugali keel (Portugal)"/>
		<TRANS Lang="FIN"  Desc="soome keel"/>
		<TRANS Lang="PLK"  Desc="poola keel"/>
		<TRANS Lang="SVE"  Desc="rootsi keel"/>
		<TRANS Lang="RUS"  Desc="vene keel"/>
		<TRANS Lang="PTB"  Desc="portugali keel (Brasiilia)"/>
		<TRANS Lang="NOR"  Desc="norra keel"/>
		<TRANS Lang="TRK"  Desc="türgi keel"/>
		<TRANS Lang="ELL"  Desc="kreeka keel"/>
		<TRANS Lang="SKY"  Desc="slovaki keel"/>
		<TRANS Lang="ARA"  Desc="araabia keel"/>
		<TRANS Lang="HEB"  Desc="heebrea keel"/>
		<TRANS Lang="ENG"  Desc="inglise keel (Suurbritannia)"/>
		<TRANS Lang="HUN"  Desc="ungari keel"/>
		<TRANS Lang="CSY"  Desc="tšehhi keel"/>
		<TRANS Lang="FRC"  Desc="prantsuse keel (Kanada)"/>
		<TRANS Lang="BGR"  Desc="bulgaaria keel"/>
		<TRANS Lang="ROM"  Desc="rumeenia keel"/>
		<TRANS Lang="LVI"  Desc="läti keel"/>
		<TRANS Lang="LTH"  Desc="leedu keel"/>
		<TRANS Lang="ETI"  Desc="eesti keel"/>
		<TRANS Lang="HRV"  Desc="horvaadi keel"/>
		<TRANS Lang="SLV"  Desc="sloveeni keel"/>
		<TRANS Lang="SRB"  Desc="serbia keel (kirillitsa)"/>
		<TRANS Lang="SRL"  Desc="serbia keel (ladina)"/>
		<TRANS Lang="LVI"  Desc="Latvian"/>
		<TRANS Lang="LTH"  Desc="Lithuanian"/>
		<TRANS Lang="ETI"  Desc="Estonian"/>
		<TRANS Lang="HRV"  Desc="Croatian"/>
		<TRANS Lang="SLV"  Desc="Slovenian"/>
		<TRANS Lang="SRB"  Desc="Serbian (Cyrillic)"/>
		<TRANS Lang="SRL"  Desc="Serbian (Latin)"/>
		<TRANS Lang="THA"  Desc="Tai"/>
	</Resource>
	<Resource Lang="HRV" Path="$InstallPath\CLUpdater\Language\HRV\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Kineski (pojednostavljeni)"/>
		<TRANS Lang="CHT"  Desc="Kineski (tradicionalni)"/>
		<TRANS Lang="DEU"  Desc="Njemački"/>
		<TRANS Lang="ESP"  Desc="Španjolski"/>
		<TRANS Lang="FRA"  Desc="Francuski"/>
		<TRANS Lang="ITA"  Desc="Talijanski"/>
		<TRANS Lang="JPN"  Desc="Japanski"/>
		<TRANS Lang="KOR"  Desc="Korejski"/>
		<TRANS Lang="ENU"  Desc="Engleski"/>		
		<TRANS Lang="DAN"  Desc="Danski"/>
		<TRANS Lang="NLD"  Desc="Nizozemski"/>
		<TRANS Lang="PTG"  Desc="Portugalski (Portugal)"/>
		<TRANS Lang="FIN"  Desc="Finski"/>
		<TRANS Lang="PLK"  Desc="Poljski"/>
		<TRANS Lang="SVE"  Desc="Švedski"/>
		<TRANS Lang="RUS"  Desc="Ruski"/>
		<TRANS Lang="PTB"  Desc="Portugalski (Brazil)"/>
		<TRANS Lang="NOR"  Desc="Norveški"/>
		<TRANS Lang="TRK"  Desc="Turski"/>
		<TRANS Lang="ELL"  Desc="Grčki"/>
		<TRANS Lang="SKY"  Desc="Slovački"/>
		<TRANS Lang="ARA"  Desc="Arapski"/>
		<TRANS Lang="HEB"  Desc="Hebrejski"/>
		<TRANS Lang="ENG"  Desc="Engleski (Velika Britanija)"/>
		<TRANS Lang="HUN"  Desc="Mađarski"/>
		<TRANS Lang="CSY"  Desc="Češki"/>
		<TRANS Lang="FRC"  Desc="Francuski (Kanada)"/>
		<TRANS Lang="BGR"  Desc="Bugarski"/>
		<TRANS Lang="ROM"  Desc="Rumunjski"/>
		<TRANS Lang="LVI"  Desc="Latvijski"/>
		<TRANS Lang="LTH"  Desc="Litavski"/>
		<TRANS Lang="ETI"  Desc="Estonski"/>
		<TRANS Lang="HRV"  Desc="Hrvatski"/>
		<TRANS Lang="SLV"  Desc="Slovenski"/>
		<TRANS Lang="SRB"  Desc="Srpski (ćirilica)"/>
		<TRANS Lang="SRL"  Desc="Srpski (latinica)"/>
		<TRANS Lang="THA"  Desc="Tajlandski"/>
	</Resource>
	<Resource Lang="SLV" Path="$InstallPath\CLUpdater\Language\SLV\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="kitajščina (poenostavljena)"/>
		<TRANS Lang="CHT"  Desc="kitajščina (tradicionalna)"/>
		<TRANS Lang="DEU"  Desc="nemščina"/>
		<TRANS Lang="ESP"  Desc="španščina"/>
		<TRANS Lang="FRA"  Desc="francoščina"/>
		<TRANS Lang="ITA"  Desc="italijanščina"/>
		<TRANS Lang="JPN"  Desc="japonščina"/>
		<TRANS Lang="KOR"  Desc="korejščina"/>
		<TRANS Lang="ENU"  Desc="angleščina"/>		
		<TRANS Lang="DAN"  Desc="danščina"/>
		<TRANS Lang="NLD"  Desc="nizozemščina"/>
		<TRANS Lang="PTG"  Desc="portugalščina (Portugalska)"/>
		<TRANS Lang="FIN"  Desc="finščina"/>
		<TRANS Lang="PLK"  Desc="poljščina"/>
		<TRANS Lang="SVE"  Desc="švedščina"/>
		<TRANS Lang="RUS"  Desc="ruščina"/>
		<TRANS Lang="PTB"  Desc="portugalščina (Brazilija)"/>
		<TRANS Lang="NOR"  Desc="norveščina"/>
		<TRANS Lang="TRK"  Desc="turščina"/>
		<TRANS Lang="ELL"  Desc="grščina"/>
		<TRANS Lang="SKY"  Desc="slovaščina"/>
		<TRANS Lang="ARA"  Desc="arabščina"/>
		<TRANS Lang="HEB"  Desc="hebrejščina"/>
		<TRANS Lang="ENG"  Desc="angleščina (Združeno kraljestvo)"/>
		<TRANS Lang="HUN"  Desc="madžarščina"/>
		<TRANS Lang="CSY"  Desc="češčina"/>
		<TRANS Lang="FRC"  Desc="francoščina (Kanada)"/>
		<TRANS Lang="BGR"  Desc="bolgarščina"/>
		<TRANS Lang="ROM"  Desc="romunščina"/>
		<TRANS Lang="LVI"  Desc="latvijščina"/>
		<TRANS Lang="LTH"  Desc="litovščina"/>
		<TRANS Lang="ETI"  Desc="estonščina"/>
		<TRANS Lang="HRV"  Desc="hrvaščina"/>
		<TRANS Lang="SLV"  Desc="slovenščina"/>
		<TRANS Lang="SRB"  Desc="srbščina (cirilica)"/>
		<TRANS Lang="SRL"  Desc="srbščina (latinica)"/>
		<TRANS Lang="THA"  Desc="tajščina"/>
	</Resource>
	<Resource Lang="SRB" Path="$InstallPath\CLUpdater\Language\SRB\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Chinese (Simplified)"/>
		<TRANS Lang="CHT"  Desc="Chinese (Traditional)"/>
		<TRANS Lang="DEU"  Desc="German"/>
		<TRANS Lang="ESP"  Desc="Spanish"/>
		<TRANS Lang="FRA"  Desc="French"/>
		<TRANS Lang="FRC"  Desc="French (Canadian)"/>
		<TRANS Lang="ITA"  Desc="Italian"/>
		<TRANS Lang="JPN"  Desc="Japanese"/>
		<TRANS Lang="KOR"  Desc="Korean"/>
		<TRANS Lang="ENU"  Desc="English"/>		
		<TRANS Lang="DAN"  Desc="Danish"/>
		<TRANS Lang="NLD"  Desc="Dutch"/>
		<TRANS Lang="PTG"  Desc="Portuguese"/>
		<TRANS Lang="FIN"  Desc="Finnish"/>
		<TRANS Lang="PLK"  Desc="Polish"/>
		<TRANS Lang="SVE"  Desc="Swedish"/>
		<TRANS Lang="RUS"  Desc="Russian"/>
		<TRANS Lang="CSY"  Desc="Czech"/>
		<TRANS Lang="ELL"  Desc="Greek"/>
		<TRANS Lang="HUN"  Desc="Hungarian"/>
		<TRANS Lang="NOR"  Desc="Norwegian"/>
		<TRANS Lang="TRK"  Desc="Turkish"/>
		<TRANS Lang="ARA"  Desc="Arabic"/>
		<TRANS Lang="HEB"  Desc="Hebrew"/>
		<TRANS Lang="ENG"  Desc="English (British)"/>
		<TRANS Lang="SKY"  Desc="Slovak"/>
		<TRANS Lang="PTB"  Desc="Portuguese (Brazil)"/>
		<TRANS Lang="ROM"  Desc="Romanian"/>
		<TRANS Lang="BGR"  Desc="Bulgarian"/>
		<TRANS Lang="LVI"  Desc="Latvian"/>
		<TRANS Lang="LTH"  Desc="Lithuanian"/>
		<TRANS Lang="ETI"  Desc="Estonian"/>
		<TRANS Lang="HRV"  Desc="Croatian"/>
		<TRANS Lang="SLV"  Desc="Slovenian"/>
		<TRANS Lang="SRB"  Desc="Serbian (Cyrillic)"/>
		<TRANS Lang="SRL"  Desc="Serbian (Latin)"/>
		<TRANS Lang="THA"  Desc="Thai"/>
	</Resource>
	<Resource Lang="SRL" Path="$InstallPath\CLUpdater\Language\SRL\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="Kineski (pojednostavljeni)"/>
		<TRANS Lang="CHT"  Desc="Kineski (tradicionalni)"/>
		<TRANS Lang="DEU"  Desc="Nemački"/>
		<TRANS Lang="ESP"  Desc="Španski"/>
		<TRANS Lang="FRA"  Desc="Francuski"/>
		<TRANS Lang="FRC"  Desc="Francuski (Kanada)"/>
		<TRANS Lang="ITA"  Desc="Italijanski"/>
		<TRANS Lang="JPN"  Desc="Japanski"/>
		<TRANS Lang="KOR"  Desc="Korejski"/>
		<TRANS Lang="ENU"  Desc="Engleski"/>		
		<TRANS Lang="DAN"  Desc="Danski"/>
		<TRANS Lang="NLD"  Desc="Holandski"/>
		<TRANS Lang="PTG"  Desc="Portugalski (Portugalija)"/>
		<TRANS Lang="FIN"  Desc="Finski"/>
		<TRANS Lang="PLK"  Desc="Poljski"/>
		<TRANS Lang="SVE"  Desc="Švedski"/>
		<TRANS Lang="RUS"  Desc="Ruski"/>
		<TRANS Lang="CSY"  Desc="Češki"/>
		<TRANS Lang="ELL"  Desc="Grčki"/>
		<TRANS Lang="HUN"  Desc="Mađarski"/>
		<TRANS Lang="NOR"  Desc="Norveški"/>
		<TRANS Lang="TRK"  Desc="Turski"/>
		<TRANS Lang="ARA"  Desc="Arapski"/>
		<TRANS Lang="HEB"  Desc="Hebrejski"/>
		<TRANS Lang="ENG"  Desc="Engleski (Ujedinjeno Kraljevstvo)"/>
		<TRANS Lang="SKY"  Desc="Slovački"/>
		<TRANS Lang="PTB"  Desc="Portugalski (Brazil)"/>
		<TRANS Lang="ROM"  Desc="Rumunski"/>
		<TRANS Lang="BGR"  Desc="Bugarski"/>
		<TRANS Lang="LVI"  Desc="Letonski"/>
		<TRANS Lang="LTH"  Desc="Litvanijski"/>
		<TRANS Lang="ETI"  Desc="Estonski"/>
		<TRANS Lang="HRV"  Desc="Hrvatski"/>
		<TRANS Lang="SLV"  Desc="Slovenački"/>
		<TRANS Lang="SRB"  Desc="Srpski (ćirilica)"/>
		<TRANS Lang="SRL"  Desc="Srpski (latinica)"/>
		<TRANS Lang="THA"  Desc="Tajski"/>
	</Resource>
	<Resource Lang="THA" Path="$InstallPath\CLUpdater\Language\THA\CLUpdater.xml">
		<TRANS Lang="CHS"  Desc="จีน (ประยุกต์)์"/>
		<TRANS Lang="CHT"  Desc="จีน (ดั้งเดิม)"/>
		<TRANS Lang="DEU"  Desc="เยอรมัน"/>
		<TRANS Lang="ESP"  Desc="สเปน"/>
		<TRANS Lang="FRA"  Desc="ฝรั่งเศส"/>
		<TRANS Lang="FRC"  Desc="ฝรั่งเศส (แคนาดา)"/>
		<TRANS Lang="ITA"  Desc="อิตาลี"/>
		<TRANS Lang="JPN"  Desc="ญี่ปุ่น"/>
		<TRANS Lang="KOR"  Desc="เกาหลี"/>
		<TRANS Lang="ENU"  Desc="อังกฤษ"/>		
		<TRANS Lang="DAN"  Desc="เดนมาร์ก"/>
		<TRANS Lang="NLD"  Desc="ดัตช์"/>
		<TRANS Lang="PTG"  Desc="โปรตุเกส"/>
		<TRANS Lang="FIN"  Desc="ฟินแลนด์"/>
		<TRANS Lang="PLK"  Desc="โปแลนด์"/>
		<TRANS Lang="SVE"  Desc="สวีเดน"/>
		<TRANS Lang="RUS"  Desc="รัสเซีย"/>
		<TRANS Lang="CSY"  Desc="เช็ก"/>
		<TRANS Lang="ELL"  Desc="กรีก"/>
		<TRANS Lang="HUN"  Desc="ฮังการี"/>
		<TRANS Lang="NOR"  Desc="นอร์เวย์"/>
		<TRANS Lang="TRK"  Desc="ตุรกี"/>
		<TRANS Lang="ARA"  Desc="อาหรับ"/>
		<TRANS Lang="HEB"  Desc="ฮิบรู"/>
		<TRANS Lang="ENG"  Desc="อังกฤษ (สหราชอาณาจักร)"/>
		<TRANS Lang="SKY"  Desc="สโลวัก"/>
		<TRANS Lang="PTB"  Desc="โปรตุเกส (บราซิล)"/>
		<TRANS Lang="ROM"  Desc="โรมาเนีย"/>
		<TRANS Lang="BGR"  Desc="บัลแกเรีย"/>
		<TRANS Lang="LVI"  Desc="ลัตเวีย"/>
		<TRANS Lang="LTH"  Desc="ลิทัวเนีย"/>
		<TRANS Lang="ETI"  Desc="เอสโตเนีย"/>
		<TRANS Lang="HRV"  Desc="โครเอเชีย"/>
		<TRANS Lang="SLV"  Desc="สโลวีเนีย"/>
		<TRANS Lang="SRB"  Desc="เซอร์เบีย (ซิริลลิก)"/>
		<TRANS Lang="SRL"  Desc="เซอร์เบีย (ละติน)"/>
		<TRANS Lang="THA"  Desc="ไทย"/>
	</Resource>
</ResourceSet>

